@import '../../global.scss';

footer{
    background:#eeeeee;
    .footer-media{
        .media-object{
            width: 35px;
        }
        .media-body{
            p{
                color: #afafaf !important;
                font-size: 13px;
            }
        }
    }
    .footer-list{
        li{
            display: inline-block;
            @include smobile{
                width: 20%;
                margin-left: 0.4em;
            }
            a{
                color: #5a5a5a;
                text-decoration: none !important;
                font-size: 13px;
                font-weight: bold;
            }
        }
    }
    .copy-right-text{
        font-size: 10px;
        margin-top: 30px;
        color: #afafaf;
        @include mmobile{
            margin-top: 20px;
        }
    }
}